RubyGems Navigation menu

opcua 0.21

see https://github.com/etm/opcua-smart

Versions:

  1. 0.21 - July 14, 2020 (32.5 KB)
  2. 0.20 - July 10, 2020 (32.5 KB)
  3. 0.19 - July 01, 2020 (34 KB)
  4. 0.18 - March 18, 2020 (31.5 KB)
  5. 0.17 - January 29, 2020 (31.5 KB)
Show all versions (20 total)

Runtime Dependencies (1):

  • daemonite ~> 0, >= 0.5.4
  • Development Dependencies (2):

    Owners:

    Pushed by:

    Authors:

    • Juergen eTM Mangler, Florian Pauker

    SHA 256 checksum:

    3dad38ddabdcb9422d885a9c46128d1d4fb47ac6e3a521d74011cf12727d44c3

    Total downloads 12,222

    For this version 273

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    LGPL-3.0

    Required Ruby Version: >= 2.5.0

    Links: